# Generated by Django 3.2.7 on 2021-09-22 15:20

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('penerima', models.TextField()),
                ('penulis', models.TextField()),
                ('judul', models.TextField()),
                ('pesan', models.TextField()),
            ],
        ),
    ]
